beam-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Jenkins Server <jenk...@builds.apache.org>
Subject Build failed in Jenkins: beam_PostCommit_Python_VR_Spark #306
Date Mon, 08 Jul 2019 20:37:03 GMT
See <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/306/display/redirect?page=changes>

Changes:

[lcwik] [BEAM-5605] Update Beam Java SDK backlog to track latest changes in Beam

------------------------------------------
[...truncated 251.86 KB...]
Searching for pytz>=2018.3
Reading https://pypi.org/simple/pytz/
Downloading https://files.pythonhosted.org/packages/3d/73/fe30c2daaaa0713420d0382b16fbb761409f532c56bdcc514bf7b6262bb6/pytz-2019.1-py2.py3-none-any.whl#sha256=303879e36b721603cc54604edcac9d20401bdbe31e1e4fdee5b9f98d5d31dfda
Best match: pytz 2019.1
Processing pytz-2019.1-py2.py3-none-any.whl
Installing pytz-2019.1-py2.py3-none-any.whl to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages>
Adding pytz 2019.1 to easy-install.pth file

Installed <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/pytz-2019.1-py2.7.egg>
Searching for pydot<1.3,>=1.2.0
Reading https://pypi.org/simple/pydot/
Downloading https://files.pythonhosted.org/packages/c3/f1/e61d6dfe6c1768ed2529761a68f70939e2569da043e9f15a8d84bf56cadf/pydot-1.2.4.tar.gz#sha256=92d2e2d15531d00710f2d6fb5540d2acabc5399d464f2f20d5d21073af241eb6
Best match: pydot 1.2.4
Processing pydot-1.2.4.tar.gz
Writing /tmp/easy_install-DywFmU/pydot-1.2.4/setup.cfg
Running pydot-1.2.4/setup.py -q bdist_egg --dist-dir /tmp/easy_install-DywFmU/pydot-1.2.4/egg-dist-tmp-et2Ngv
/tmp/easy_install-DywFmU/pydot-1.2.4/pydot.py:17: UserWarning: Couldn't import dot_parser,
loading of dot files will not be possible.
  "Couldn't import dot_parser, "
zip_safe flag not set; analyzing archive contents...
Moving pydot-1.2.4-py2.7.egg to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages>
Adding pydot 1.2.4 to easy-install.pth file

Installed <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/pydot-1.2.4-py2.7.egg>
Searching for oauth2client<4,>=2.0.1
Reading https://pypi.org/simple/oauth2client/
Downloading https://files.pythonhosted.org/packages/c0/7b/bc893e35d6ca46a72faa4b9eaac25c687ce60e1fbe978993fe2de1b0ff0d/oauth2client-3.0.0.tar.gz#sha256=5b5b056ec6f2304e7920b632885bd157fa71d1a7f3ddd00a43b1541a8d1a2460
Best match: oauth2client 3.0.0
Processing oauth2client-3.0.0.tar.gz
Writing /tmp/easy_install-9i9gx9/oauth2client-3.0.0/setup.cfg
Running oauth2client-3.0.0/setup.py -q bdist_egg --dist-dir /tmp/easy_install-9i9gx9/oauth2client-3.0.0/egg-dist-tmp-BtvAOQ
warning: no previously-included files matching '*' found under directory 'tests'
zip_safe flag not set; analyzing archive contents...
Moving oauth2client-3.0.0-py2.7.egg to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages>
Adding oauth2client 3.0.0 to easy-install.pth file

Installed <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/oauth2client-3.0.0-py2.7.egg>
Searching for pymongo<4.0.0,>=3.8.0
Reading https://pypi.org/simple/pymongo/
Downloading https://files.pythonhosted.org/packages/6e/ea/353a9f8ced71b9e258438aa4d6aa048c1eaf5b774d3ef2273d686fde0947/pymongo-3.8.0-cp27-cp27mu-manylinux1_x86_64.whl#sha256=32421df60d06f479d71b6b539642e410ece3006e8910688e68df962c8eb40a21
Best match: pymongo 3.8.0
Processing pymongo-3.8.0-cp27-cp27mu-manylinux1_x86_64.whl
Installing pymongo-3.8.0-cp27-cp27mu-manylinux1_x86_64.whl to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages>
writing requirements to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/pymongo-3.8.0-py2.7-linux-x86_64.egg/EGG-INFO/requires.txt>
Adding pymongo 3.8.0 to easy-install.pth file

Installed <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/pymongo-3.8.0-py2.7-linux-x86_64.egg>
Searching for mock<3.0.0,>=1.0.1
Reading https://pypi.org/simple/mock/
Downloading https://files.pythonhosted.org/packages/e6/35/f187bdf23be87092bd0f1200d43d23076cee4d0dec109f195173fd3ebc79/mock-2.0.0-py2.py3-none-any.whl#sha256=5ce3c71c5545b472da17b72268978914d0252980348636840bd34a00b5cc96c1
Best match: mock 2.0.0
Processing mock-2.0.0-py2.py3-none-any.whl
Installing mock-2.0.0-py2.py3-none-any.whl to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages>
writing requirements to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/mock-2.0.0-py2.7.egg/EGG-INFO/requires.txt>
Adding mock 2.0.0 to easy-install.pth file

Installed <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/mock-2.0.0-py2.7.egg>
Searching for httplib2<=0.12.0,>=0.8
Reading https://pypi.org/simple/httplib2/
Downloading https://files.pythonhosted.org/packages/ce/ed/803905d670b52fa0edfdd135337e545b4496c2ab3a222f1449b7256eb99f/httplib2-0.12.0.tar.gz#sha256=f61fb838a94ce3b349aa32c92fd8430f7e3511afdb18bf9640d647e30c90a6d6
Best match: httplib2 0.12.0
Processing httplib2-0.12.0.tar.gz
Writing /tmp/easy_install-OR5VXe/httplib2-0.12.0/setup.cfg
Running httplib2-0.12.0/setup.py -q bdist_egg --dist-dir /tmp/easy_install-OR5VXe/httplib2-0.12.0/egg-dist-tmp-uur7Tj
zip_safe flag not set; analyzing archive contents...
httplib2.certs: module references __file__
creating <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/httplib2-0.12.0-py2.7.egg>
Extracting httplib2-0.12.0-py2.7.egg to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages>
Adding httplib2 0.12.0 to easy-install.pth file

Installed <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/httplib2-0.12.0-py2.7.egg>
Searching for hdfs<3.0.0,>=2.1.0
Reading https://pypi.org/simple/hdfs/
Downloading https://files.pythonhosted.org/packages/82/39/2c0879b1bcfd1f6ad078eb210d09dbce21072386a3997074ee91e60ddc5a/hdfs-2.5.8.tar.gz#sha256=1be117549fc1285571bc51aedc15df5a203138dba02f9adfa26761b69a949370
Best match: hdfs 2.5.8
Processing hdfs-2.5.8.tar.gz
Writing /tmp/easy_install-vXN7i9/hdfs-2.5.8/setup.cfg
Running hdfs-2.5.8/setup.py -q bdist_egg --dist-dir /tmp/easy_install-vXN7i9/hdfs-2.5.8/egg-dist-tmp-_jjdQo
zip_safe flag not set; analyzing archive contents...
Moving hdfs-2.5.8-py2.7.egg to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages>
Adding hdfs 2.5.8 to easy-install.pth file
Installing hdfscli-avro script to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/bin>
Installing hdfscli script to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/bin>

Installed <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/hdfs-2.5.8-py2.7.egg>
Searching for future<1.0.0,>=0.16.0
Reading https://pypi.org/simple/future/
Downloading https://files.pythonhosted.org/packages/90/52/e20466b85000a181e1e144fd8305caf2cf475e2f9674e797b222f8105f5f/future-0.17.1.tar.gz#sha256=67045236dcfd6816dc439556d009594abf643e5eb48992e36beac09c2ca659b8
Best match: future 0.17.1
Processing future-0.17.1.tar.gz
Writing /tmp/easy_install-1cM54H/future-0.17.1/setup.cfg
Running future-0.17.1/setup.py -q bdist_egg --dist-dir /tmp/easy_install-1cM54H/future-0.17.1/egg-dist-tmp-oJB8_z
warning: no files found matching '*.au' under directory 'tests'
warning: no files found matching '*.gif' under directory 'tests'
warning: no files found matching '*.txt' under directory 'tests'
zip_safe flag not set; analyzing archive contents...
future.backports.test.ssl_servers: module references __file__
future.backports.test.support: module references __file__
future.standard_library.__init__: module references __file__
future.standard_library.__init__: module references __path__
future.utils.__init__: module MAY be using inspect.stack
past.builtins.misc: module MAY be using inspect.stack
past.translation.__init__: module references __file__
past.translation.__init__: module references __path__
creating <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/future-0.17.1-py2.7.egg>
Extracting future-0.17.1-py2.7.egg to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages>
Adding future 0.17.1 to easy-install.pth file
Installing pasteurize script to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/bin>
Installing futurize script to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/bin>

Installed <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/future-0.17.1-py2.7.egg>
Searching for fastavro<0.22,>=0.21.4
Reading https://pypi.org/simple/fastavro/
Downloading https://files.pythonhosted.org/packages/15/e3/5956c75f68906b119191ef30d9acff661b422cf918a29a03ee0c3ba774be/fastavro-0.21.24-cp27-cp27mu-manylinux1_x86_64.whl#sha256=25c5e1871fb82795f138aa209ca89cac940b80bf36fc644615354028bfd87638
Best match: fastavro 0.21.24
Processing fastavro-0.21.24-cp27-cp27mu-manylinux1_x86_64.whl
Installing fastavro-0.21.24-cp27-cp27mu-manylinux1_x86_64.whl to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages>
writing requirements to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/fastavro-0.21.24-py2.7-linux-x86_64.egg/EGG-INFO/requires.txt>
Adding fastavro 0.21.24 to easy-install.pth file
Installing fastavro script to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/bin>

Installed <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/fastavro-0.21.24-py2.7-linux-x86_64.egg>
Searching for dill<0.2.10,>=0.2.9
Reading https://pypi.org/simple/dill/
Downloading https://files.pythonhosted.org/packages/fe/42/bfe2e0857bc284cbe6a011d93f2a9ad58a22cb894461b199ae72cfef0f29/dill-0.2.9.tar.gz#sha256=f6d6046f9f9195206063dd0415dff185ad593d6ee8b0e67f12597c0f4df4986f
Best match: dill 0.2.9
Processing dill-0.2.9.tar.gz
Writing /tmp/easy_install-rior3B/dill-0.2.9/setup.cfg
Running dill-0.2.9/setup.py -q bdist_egg --dist-dir /tmp/easy_install-rior3B/dill-0.2.9/egg-dist-tmp-kslug6
creating <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/dill-0.2.9-py2.7.egg>
Extracting dill-0.2.9-py2.7.egg to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages>
Adding dill 0.2.9 to easy-install.pth file
Installing get_objgraph script to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/bin>
Installing undill script to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/bin>

Installed <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/dill-0.2.9-py2.7.egg>
Searching for crcmod<2.0,>=1.7
Reading https://pypi.org/simple/crcmod/
Downloading https://files.pythonhosted.org/packages/6b/b0/e595ce2a2527e169c3bcd6c33d2473c1918e0b7f6826a043ca1245dd4e5b/crcmod-1.7.tar.gz#sha256=dc7051a0db5f2bd48665a990d3ec1cc305a466a77358ca4492826f41f283601e
Best match: crcmod 1.7
Processing crcmod-1.7.tar.gz
Writing /tmp/easy_install-Vb_Z6Q/crcmod-1.7/setup.cfg
Running crcmod-1.7/setup.py -q bdist_egg --dist-dir /tmp/easy_install-Vb_Z6Q/crcmod-1.7/egg-dist-tmp-9vW2au
python2/src/_crcfunext.c: In function ‘init_crcfunext’:
python2/src/_crcfunext.c:492:13: warning: variable ‘m’ set but not used [-Wunused-but-set-variable]
   PyObject *m;
             ^
zip_safe flag not set; analyzing archive contents...
Moving crcmod-1.7-py2.7-linux-x86_64.egg to <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages>
Adding crcmod 1.7 to easy-install.pth file

Installed <https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/lib/python2.7/site-packages/crcmod-1.7-py2.7-linux-x86_64.egg>
Searching for numpy>=1.14
Reading https://pypi.org/simple/numpy/
Downloading https://files.pythonhosted.org/packages/c1/ff/aeb22192bab0643551a161dc4ed305892cead687ee97453daed4dc1dd38e/numpy-1.17.0rc1.zip#sha256=f53df05f9ca4ec5d72709ffe349704f1f7d945ed59e815574b5c5687acb282c4
Best match: numpy 1.17.0rc1
Processing numpy-1.17.0rc1.zip
Writing /tmp/easy_install-tb8_Ab/numpy-1.17.0rc1/setup.cfg
Running numpy-1.17.0rc1/setup.py -q bdist_egg --dist-dir /tmp/easy_install-tb8_Ab/numpy-1.17.0rc1/egg-dist-tmp-nOxbvd
Traceback (most recent call last):
  File "setup.py", line 238, in <module>
    'test': generate_protos_first(test),
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/__init__.py",>
line 145, in setup
    return distutils.core.setup(**attrs)
  File "/usr/lib/python2.7/distutils/core.py", line 151, in setup
    dist.run_commands()
  File "/usr/lib/python2.7/distutils/dist.py", line 953, in run_commands
    self.run_command(cmd)
  File "/usr/lib/python2.7/distutils/dist.py", line 972, in run_command
    cmd_obj.run()
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/command/install.py",>
line 67, in run
    self.do_egg_install()
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/command/install.py",>
line 117, in do_egg_install
    cmd.run()
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/command/easy_install.py",>
line 418, in run
    self.easy_install(spec, not self.no_deps)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/command/easy_install.py",>
line 660, in easy_install
    return self.install_item(None, spec, tmpdir, deps, True)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/command/easy_install.py",>
line 707, in install_item
    self.process_distribution(spec, dist, deps)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/command/easy_install.py",>
line 752, in process_distribution
    [requirement], self.local_index, self.easy_install
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/pkg_resources/__init__.py",>
line 782, in resolve
    replace_conflicting=replace_conflicting
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/pkg_resources/__init__.py",>
line 1065, in best_match
    return self.obtain(req, installer)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/pkg_resources/__init__.py",>
line 1077, in obtain
    return installer(requirement)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/command/easy_install.py",>
line 679, in easy_install
    return self.install_item(spec, dist.location, tmpdir, deps)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/command/easy_install.py",>
line 705, in install_item
    dists = self.install_eggs(spec, download, tmpdir)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/command/easy_install.py",>
line 890, in install_eggs
    return self.build_and_install(setup_script, setup_base)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/command/easy_install.py",>
line 1158, in build_and_install
    self.run_setup(setup_script, setup_base, args)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/command/easy_install.py",>
line 1144, in run_setup
    run_setup(setup_script, args)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/sandbox.py",>
line 253, in run_setup
    raise
  File "/usr/lib/python2.7/contextlib.py", line 35, in __exit__
    self.gen.throw(type, value, traceback)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/sandbox.py",>
line 195, in setup_context
    yield
  File "/usr/lib/python2.7/contextlib.py", line 35, in __exit__
    self.gen.throw(type, value, traceback)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/sandbox.py",>
line 166, in save_modules
    saved_exc.resume()
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/sandbox.py",>
line 141, in resume
    six.reraise(type, exc, self._tb)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/sandbox.py",>
line 154, in save_modules
    yield saved
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/sandbox.py",>
line 195, in setup_context
    yield
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/sandbox.py",>
line 250, in run_setup
    _execfile(setup_script, ns)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/build/gradleenv/1922375555/local/lib/python2.7/site-packages/setuptools/sandbox.py",>
line 45, in _execfile
    exec(code, globals, locals)
  File "/tmp/easy_install-tb8_Ab/numpy-1.17.0rc1/setup.py", line 31, in <module>
    import setuptools
RuntimeError: Python version >= 3.5 required.

> Task :sdks:python:createProcessWorker FAILED

FAILURE: Build failed with an exception.

* Where:
Build file '<https://builds.apache.org/job/beam_PostCommit_Python_VR_Spark/ws/src/sdks/python/build.gradle'>
line: 369

* What went wrong:
Execution failed for task ':sdks:python:createProcessWorker'.
> Process 'command 'sh'' finished with non-zero exit value 1

* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to
get more log output. Run with --scan to get full insights.

* Get more help at https://help.gradle.org

Deprecated Gradle features were used in this build, making it incompatible with Gradle 6.0.
Use '--warning-mode all' to show the individual deprecation warnings.
See https://docs.gradle.org/5.2.1/userguide/command_line_interface.html#sec:command_line_warnings

BUILD FAILED in 2m 24s
59 actionable tasks: 47 executed, 12 from cache

Publishing build scan...
https://gradle.com/s/dthrfveg2b2ii

Build step 'Invoke Gradle script' changed build result to FAILURE
Build step 'Invoke Gradle script' marked build as failure

---------------------------------------------------------------------
To unsubscribe, e-mail: builds-unsubscribe@beam.apache.org
For additional commands, e-mail: builds-help@beam.apache.org


Mime
View raw message